Description: fix some broken links in the documentation.
Author: Andreas Metzler <ametzler@debian.org>
Last-Update: 2017-02-25

--- a/website/templates/doc/chapter.xsl
+++ b/website/templates/doc/chapter.xsl
@@ -16,18 +16,13 @@
    <xsl:variable name="html.head.append">
 
       <!-- CSS -->
-         <link rel="stylesheet" type="text/css" href="{$staticroot}/doc/chapter.css"/>
+         <link rel="stylesheet" type="text/css" href="chapter.css"/>
 
       <!-- Canonical -->
          <link rel="canonical" href="{/chapter/canonical_url}"/>
 
    </xsl:variable>
  
-   <!-- JavaScript -->
-      <xsl:variable name="html.body.append">
-         <script type="text/javascript" src="{$staticroot}/doc/chapter.js"/>
-      </xsl:variable>
-
    <!-- Table of Contents -->
       <xsl:variable name="html.body.outer.append">
          <div id="toc">
--- a/website/templates/doc/index.xsl
+++ b/website/templates/doc/index.xsl
@@ -16,17 +16,12 @@
    <xsl:variable name="html.head.append">
 
       <!-- CSS -->
-         <link rel="stylesheet" type="text/css" href="{$staticroot}/doc/index.css"/>
+         <link rel="stylesheet" type="text/css" href="index.css"/>
 
       <!-- Canonical -->
          <link rel="canonical" href="{/book/canonical_url}"/>
 
    </xsl:variable>
- 
-   <!-- JavaScript -->
-      <xsl:variable name="html.body.append">
-         <script type="text/javascript" src="{$staticroot}/doc/index.js"/>
-      </xsl:variable>
 
    <!-- CONTENT -->
       <xsl:template match="/book">
--- a/website/templates/wrapper.xsl
+++ b/website/templates/wrapper.xsl
@@ -23,7 +23,7 @@
       <xsl:template match="/">
          <html lang="en-GB">
             <head>
-               <link rel="stylesheet" type="text/css" href="{$staticroot}/css/common.css"/>
+               <link rel="stylesheet" type="text/css" href="common.css"/>
 
                <meta name="author"      content="The Exim Project. &lt;https://www.exim.org/&gt;"/>
                <meta name="copyright"   content="Copyright ©1995-2012 The Exim Project. All rights reserved"/>
@@ -48,7 +48,7 @@
                 <!-- Header -->
 
                    <h1 id="header">
-                      <a href="{$docroot}">Exim Internet Mailer</a>
+                      <a href="http://www.exim.org">Exim Internet Mailer</a>
                    </h1>
 
                 <!-- Outer Container -->
@@ -58,21 +58,21 @@
                       <!-- Navigation -->
 
                          <ul id="nav_flow" class="nav">
-                            <li> <a href="{$docroot}/index.html">Home</a> </li>
-                            <li> <a href="{$docroot}/mirrors.html">Download</a> </li>
-                            <li> <a href="{$docroot}/docs.html">Documentation</a> </li>
-                            <li> <a href="{$docroot}/maillist.html">Mailing Lists</a> </li>
+                            <li> <a href="https://www.exim.org/index.html">Home</a> </li>
+                            <li> <a href="https://www.exim.org/mirrors.html">Download</a> </li>
+                            <li> <a href="https://www.exim.org/docs.html">Documentation</a> </li>
+                            <li> <a href="https://www.exim.org/maillist.html">Mailing Lists</a> </li>
                             <li> <a href="http://wiki.exim.org/">Wiki</a> </li>
                             <li> <a href="https://bugs.exim.org/">Bugs</a> </li>
-                            <li> <a href="{$docroot}/static/doc/security">Security</a> </li>
-                            <li> <a href="{$docroot}/credits.html">Credits</a> </li>
+                            <li> <a href="https://www.exim.org/static/doc/security">Security</a> </li>
+                            <li> <a href="https://www.exim.org/credits.html">Credits</a> </li>
 
                             <!-- Search Field -->
 
                                <li class="search">
                                   <form action="https://encrypted.google.com/search" method="get">
                                      <span class="search_field_container">
-                                        <input type="search" name="q" placeholder="Search Docs" class="search_field"/>
+                                        <input type="search" name="q" placeholder="Search Docs Online" class="search_field"/>
                                      </span>
                                      <input type="hidden" name="hl" value="en"/>
                                      <input type="hidden" name="ie" value="UTF-8"/>
@@ -91,7 +91,9 @@
                          </div>
 
                       <!-- Branding -->
-                         <iframe id="branding" name="branding" src="{$docroot}/branding/branding.html" height="0" frameborder="no" scrolling="no"/>
+                      <!--
+                         <iframe id="branding" name="branding" src="http://www.exim.org/branding/branding.html" height="0" frameborder="no" scrolling="no"/>
+                      -->
 
                       <!-- Footer -->
 
@@ -109,12 +111,6 @@
                          <xsl:copy-of select="$html.body.outer.append"/>
                    </div>
 
-                <!-- Load latest version of jQuery 1.6 from the Google CDN -->
-                   <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.6/jquery.min.js"></script>
-
-                <!-- Local JavaScript -->
-                   <script type="text/javascript" src="{$staticroot}/js/common.js"></script>
-                   
                    <xsl:copy-of select="$html.body.append"/>
 
              </body>
